Public Member Functions | Public Attributes | List of all members
libebook::PluckerRecordHeader Struct Reference

## Public Member Functions
| PluckerRecordHeader ()

## Public Attributes
unsigned | number
unsigned | uid
unsigned | paragraphs
unsigned | size
DataType | type

## Constructor & Destructor Documentation

## ◆ PluckerRecordHeader()

libebook::PluckerRecordHeader::PluckerRecordHeader | ( |  | ) |

## Member Data Documentation

## ◆ number

unsigned libebook::PluckerRecordHeader::number

## ◆ paragraphs

unsigned libebook::PluckerRecordHeader::paragraphs

## ◆ size

unsigned libebook::PluckerRecordHeader::size

## ◆ type

DataType libebook::PluckerRecordHeader::type

## ◆ uid

unsigned libebook::PluckerRecordHeader::uid

The documentation for this struct was generated from the following file:

- PluckerParser.cpp